{
  "name": "spookonomics",
  "version": "1.0.0",
  "description": "A threejs potion brewing game",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "editor": "vite --config editor-vite.config.js",
    "start": "vite",
    "build": "vite build",
    "eom-copy": "bash ./bin/eom-copy.sh"
  },
  "keywords": [
    "jupiter",
    "arcade"
  ],
  "author": "Justin Gilman <eyeofmidas@gmail.com>",
  "dependencies": {
    "@dimforge/rapier3d": "^0.11.2",
    "gsap": "^3.12.5",
    "howler": "^2.2.4",
    "seedrandom": "^3.0.5",
    "spring-easing": "^2.3.3",
    "three": "^0.164.1"
    
  },
  "devDependencies": {
    "lil-gui": "^0.19.2",
    "vite": "^5.2.11",
    "vite-plugin-glsl": "^1.3.0",
    "vite-plugin-wasm": "^3.3.0",
    "vite-plugin-top-level-await": "^1.4.1"
  },
  "optionalDependencies": {
    "fsevents": "^2.0.7"
  }
}
